
Audacious - Support #1026

Start time

September 22, 2020 12:17 - Dragan Momcilovic

Status: Closed Start date: September 22, 2020

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category: plugins/mixer Estimated time: 0.00 hour

Target version:    

Affects version: 3.6.2   

Description

Greetings to the entire team from Bosnia,

I am a new member here on this forum. Can someone help me or indicate if there is a plugin or some other plugin to set the ability

within Audacious to play a specific file or a music track at a specific time. For example at 4:45 p.m.?

So, to stop the current music song that is being broadcast and to start broadcasting the second music track set at the specified time

at 16:45.

That would be very helpful.

Thanks in advance everyone!

History

#1 - September 23, 2020 11:37 - John Lindgren

You could use something like the "at" command to run audtool and switch to the next song. The audtool manual page has more information.

#2 - October 24, 2020 00:40 - John Lindgren

- Status changed from New to Closed

I hope that solution worked for you. Closing since it's been a little while.
